Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# comboboxentry.hh File Reference

A GtkComboBoxEntry C++ wrapper interface. More...

`#include <xfc/gtk/combobox.hh>`
`#include <gtk/gtkcomboboxentry.h>`
`#include <xfc/gtk/inline/comboboxentry.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ComboBoxEntry
    A GtkComboBoxEntry C++ wrapper class. More...
- class Xfc::Gtk::ComboBoxEntryText
    A Text Gtk::ComboBoxEntry class. More...

## Detailed Description

A GtkComboBoxEntry C++ wrapper interface.

Provides ComboBoxEntry, a widget with a text entry field with a dropdown list.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3